<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rongwei.bscommon.sys.dao.FsQualityVariationOrderDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.bsentity.domain.FsQualityVariationOrderDo">
        <id column="ID" property="id" />
        <result column="TENANTID" property="tenantid" />
        <result column="ROPTION" property="roption" />
        <result column="DELETED" property="deleted" />
        <result column="REMARK" property="remark" />
        <result column="CREATEDATE" property="createdate" />
        <result column="CREATEUSERID" property="createuserid" />
        <result column="CREATEUSERNAME" property="createusername" />
        <result column="MODIFYDATE" property="modifydate" />
        <result column="MODIFYUSERID" property="modifyuserid" />
        <result column="MODIFYUSERNAME" property="modifyusername" />
        <result column="PROCESSINSTID" property="processinstid" />
        <result column="PROCESSINSTSTATUS" property="processinststatus" />
        <result column="CHANGECATEGORY" property="changecategory" />
        <result column="CHANGEDESCRIBE" property="changedescribe" />
        <result column="CHANGEREASON" property="changereason" />
        <result column="CASTIMPACT" property="castimpact" />
        <result column="IMPACTEVALUATION" property="impactevaluation" />
        <result column="CHANGESCHEME" property="changescheme" />
        <result column="SAFETYRISK" property="safetyrisk" />
        <result column="ENVIRONMENTALRISK" property="environmentalrisk" />
        <result column="USERISK" property="userisk" />
        <result column="RISKSTATEMENT" property="riskstatement" />
        <result column="PROGRESSPRODUCT" property="progressproduct" />
        <result column="INFORMCLIENT" property="informclient" />
        <result column="BREAKPOINTDESCRIPTION" property="breakpointdescription" />
        <result column="STRUCTUREVERFICATION" property="structureverfication" />
        <result column="FILEUPDATELIST" property="fileupdatelist" />
        <result column="EXPIRATIONTIME" property="expirationtime" />
        <result column="POSTPONEREASON" property="postponereason" />
        <result column="WORKORDERAFFIRM" property="workorderaffirm" />
        <result column="CHANGEFILE" property="changefile" />
        <result column="CATEGORY" property="category" />
        <result column="DEPTID" property="deptid" />
        <result column="DEPTNAME" property="deptname" />
        <result column="SERIALNUMBER" property="serialnumber" />
        <result column="DIVISIONMANAGERID" property="divisionManagerId" />
        <result column="DIVISIONMANAGERNAME" property="divisionManagerName" />
        <result column="EHSDIVISIONMANAGERID" property="ehsDivisionManagerId" />
        <result column="EHSDIVISIONMANAGERNAME" property="ehsDivisionManagerName" />
        <result column="PROCESSQUALITYMANAGERID" property="processQualityManagerId" />
        <result column="PROCESSQUALITYMANAGERNAME" property="processQualityManagerName" />
    </resultMap>

</mapper>
